BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 06-24-2008, 06:18 PM   #1 (permalink)
Knows Where the Search Button Is
 
Join Date: Mar 2005
Model: 8300
Carrier: Cingular
Posts: 27
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default 4.5 for 8310 work for AT&T Curve 8300

Please Login to Remove!

hi
A noobie question -- will the 4.5 software released so far work for AT&T BB Curve 8300?
Offline  
Old 06-24-2008, 06:32 PM   #2 (permalink)
No longer Registered.
 
greggebhardt's Avatar
 
Join Date: Jan 2005
Location: Jacksonville, FLorida
Model: 9000!
PIN: NOT!
Carrier: AT&T
Posts: 3,762
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Have you read: http://www.blackberryforums.com/gene...dafone-de.html
Offline  
Old 06-24-2008, 06:51 PM   #3 (permalink)
BlackBerry God
 
penguin3107's Avatar
 
Join Date: Jan 2005
Model: iOS 5
Carrier: VZW
Posts: 11,701
Post Thanks: 1
Thanked 237 Times in 219 Posts
Default

Quote:
Originally Posted by ratnamg View Post
4.5 for 8310 work for AT&T Curve 8300
No, an OS for the 8310 will not work on an 8300.
__________________
BCSA
BES 5.0.3 MR4 :-: Exchange 2007 SP3 RU3
http://port3101.org
Offline  
Old 06-24-2008, 07:25 PM   #4 (permalink)
Thumbs Must Hurt
 
Join Date: Apr 2007
Model: 8310
PIN: N/A
Carrier: AT&T
Posts: 122
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

What confused the first couple posters is that the OP in his title asked if the 8310 software would work on the 8300. Then in his post he asked if the 4.5 software already released would work on the 8300. Those are two different questions.
Offline  
Old 06-25-2008, 09:52 AM   #5 (permalink)
BlackBerry Mensa
 
takeshi's Avatar
 
Join Date: Jan 2005
Location: Houston
Model: 8310
Carrier: at&t
Posts: 7,741
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by ratnamg View Post
A noobie question -- will the 4.5 software released so far work for AT&T BB Curve 8300?
I haven't even seen 4.5 released for the 8300. If you find 4.5 for the 8300 you can load it. Note that 8320 is not 8300 and 8310 is not 8300 either. In other words the model numbers need to match.

In any case, the latest OS for each 83xx device is stickied at the top of this forum. If you read the first post in the 4.5 for the 8310 JSanders states that it is for the 8310 (and in bold, no less).

Last edited by takeshi : 06-25-2008 at 09:55 AM.
Offline  
Old 06-25-2008, 02:42 PM   #6 (permalink)
CrackBerry Addict
 
Join Date: Jan 2006
Location: Tyler, TX
Model: Torch
OS: 6.0.0.695
PIN: 22D1C6A9
Carrier: at&t
Posts: 582
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Wirelessly posted (at&t BlackBerry 8310)

The Vodafone 4.5 that is stickied on the 83xx page will work on the 8310 only. I'm currently running it on my device.

When upgrading the OS, be very cautios of which one you are installing to your phone. Installing an OS not meant for your specific device can/will render your BlackBerry useless.
__________________
LG9100f > 7280 > 8700c > HTC 8525 > HTC 3125 > BlackJack > HTC 8125 > Curve 8130 > Bold 9000 > iPhone 3Gs > iPhone 4 > Torch 9800 > iPhone 4
Offline  
Old 06-25-2008, 03:05 PM   #7 (permalink)
Whoever
 
audit's Avatar
 
Join Date: Apr 2005
Location: Michigan
Model: xxxx
Carrier: AT&T
Posts: 1,218
Post Thanks: 37
Thanked 0 Times in 0 Posts
Default

I loaded the 8310 software just after it first came out on a 8300 by mistake and it ran just fine for about a week. Then when I was loading some software on it for the sales guy, I realized it and loaded the 8300 software back on it again. So yes I have done it.
__________________
audit

Win or Lose... Everyone Has Their Fight
Offline  
Old 06-25-2008, 03:16 PM   #8 (permalink)
New Member
 
Join Date: Jun 2008
Model: 8310
PIN: N/A
Carrier: AT&T
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I am a newbie here too.

The OP asked if the 4.5 OS for the 8310 will work for the AT&T Curve. Correct me if I am wrong, but isn't the AT&T Curve indeed the 8310.
Offline  
Old 06-25-2008, 03:18 PM   #9 (permalink)
BlackBerry God
 
penguin3107's Avatar
 
Join Date: Jan 2005
Model: iOS 5
Carrier: VZW
Posts: 11,701
Post Thanks: 1
Thanked 237 Times in 219 Posts
Default

Quote:
Originally Posted by TeamLombo View Post
Correct me if I am wrong, but isn't the AT&T Curve indeed the 8310.
There was an AT&T 8300 Curve before the 8310.
__________________
BCSA
BES 5.0.3 MR4 :-: Exchange 2007 SP3 RU3
http://port3101.org
Offline  
Old 06-26-2008, 01:50 PM   #10 (permalink)
Knows Where the Search Button Is
 
bosco1041's Avatar
 
Join Date: Oct 2007
Location: Massachusetts
Model: 9000
OS: 4.6
PIN: 3043BBC9
Carrier: AT&T
Posts: 45
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I loaded 4.5 to my brand new 8310 a few days ago. So far no issues. Loving it!
Offline  
Old 06-27-2008, 03:24 PM   #11 (permalink)
New Member
 
Join Date: Apr 2007
Model: 8300
PIN: N/A
Carrier: AT&T
Posts: 12
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by bosco1041 View Post
I loaded 4.5 to my brand new 8310 a few days ago. So far no issues. Loving it!

Ok. I tried to do this.. Followed the instructions like it says.. I deleted the vendor.xml file, and when I plug in my BB and open Desktop Manager, it connects to the device, but never asks for an upgrade. Any suggestions??
Offline  
Old 06-27-2008, 04:01 PM   #12 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: May 2007
Location: Southern California
Model: 9000
OS: 5.0.0.509
PIN: N/A
Carrier: AT&T
Posts: 317
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by Texas Slim View Post
Ok. I tried to do this.. Followed the instructions like it says.. I deleted the vendor.xml file, and when I plug in my BB and open Desktop Manager, it connects to the device, but never asks for an upgrade. Any suggestions??
Your profile says you're using an 8800. The downloads are device-specific, meaning you can only update an 8800 with the download for the 8800. The 8310 update will work only on the 8310...it won't work on the 8300 or the 8800.
Offline  
Old 06-27-2008, 04:15 PM   #13 (permalink)
New Member
 
Join Date: Apr 2007
Model: 8300
PIN: N/A
Carrier: AT&T
Posts: 12
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by rsnadel View Post
Your profile says you're using an 8800. The downloads are device-specific, meaning you can only update an 8800 with the download for the 8800. The 8310 update will work only on the 8310...it won't work on the 8300 or the 8800.

Whoops... Forgot to update the profile. I've since changed out the 8800 for an 8300. Still no dice on it working though? The only difference I thought between the 8300 and 8310 was the GPS chip. Am I wrong on this?
Offline  
Old 06-27-2008, 04:19 PM   #14 (permalink)
BlackBerry God
 
penguin3107's Avatar
 
Join Date: Jan 2005
Model: iOS 5
Carrier: VZW
Posts: 11,701
Post Thanks: 1
Thanked 237 Times in 219 Posts
Default

Quote:
Originally Posted by Texas Slim View Post
The only difference I thought between the 8300 and 8310 was the GPS chip. Am I wrong on this?
Yes... as you've just discovered, the OS is different as well.
__________________
BCSA
BES 5.0.3 MR4 :-: Exchange 2007 SP3 RU3
http://port3101.org
Offline  
Old 06-27-2008, 04:21 PM   #15 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: iPh6
Carrier: AT&T
Posts: 27,821
Post Thanks: 33
Thanked 442 Times in 382 Posts
Default

So, for the nth time in this thread, software written for the 8310 will not work on an 8300. Got it..

And I bet that the following are true:

8310 code will also not work on an 8320
8320 code will not work on an 8300 or 8310
8300 code will not work on an 8310 or 8320.

Everyone OK now?

Last edited by NJBlackBerry : 06-27-2008 at 04:24 PM.
Offline  
Old 06-27-2008, 04:33 PM   #16 (permalink)
New Member
 
Join Date: Apr 2007
Model: 8300
PIN: N/A
Carrier: AT&T
Posts: 12
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

But...but....but..... *shuffling dirt w/ feet* ooooooookay........
Offline  
Old 06-27-2008, 04:38 PM   #17 (permalink)
Knows Where the Search Button Is
 
Hairbear1954's Avatar
 
Join Date: Jan 2007
Location: Gilbert, AZ
Model: 9530
PIN: Ask if you want!
Carrier: AT&T
Posts: 32
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Hmm....how many varieties of it will not work must we give for everyone to understand???

Someone said above if you install the wrong OS on the wrong phone that it would fry your phone, but that is not true. You just can't install an incompatible OS on the BB.

I know by experience. I download an 8320 by accident and tried to install it and nothing happened. The phone will not recognize the wrong OS.
__________________
~~Blackberry Wizard~~
www.topsforkids.com
Offline  
Old 06-27-2008, 04:38 PM   #18 (permalink)
Whoever
 
audit's Avatar
 
Join Date: Apr 2005
Location: Michigan
Model: xxxx
Carrier: AT&T
Posts: 1,218
Post Thanks: 37
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by NJBlackBerry View Post
So, for the nth time in this thread, software written for the 8310 will not work on an 8300. Got it..
4.5 for 8310 work for AT&T Curve 8300

Ahem.
__________________
audit

Win or Lose... Everyone Has Their Fight
Offline  
Old 06-27-2008, 04:42 PM   #19 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: iPh6
Carrier: AT&T
Posts: 27,821
Post Thanks: 33
Thanked 442 Times in 382 Posts
Default

What the heck do you know anyway
I bet they found their coding error in BlackBerry.ALX and fixed it

Go back to outages :O
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.